@charset "shift_jis";





/*---------- ページ全体の指定 ----------*/



body {

  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino KaKu Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", Osaka, sans-serif;

  margin: 0;

  padding: 0;

  font-size: 12px;

  color: #333333;

  background-image: url(img/back.gif);

}



a:link {

  color: #69821b;

  font-size: 12px;

}



a:hover {

  color: #99ab4e;

  font-size: 12px;

}



a:visited {

  color: #99ab4e;

  font-size: 12px;

}



p {

  margin: 18px 0 18px 0;

  line-height: 180%;

  letter-spacing: 1px;

}





/*---------- メイン ----------*/



#main {

  margin: 0 auto 0 auto;

  padding: 0;

  width: 780px;

  border-right:  solid 2px #c6c6c6;

  border-bottom: solid 2px #c6c6c6;

  border-left: solid 2px #c6c6c6;

  background-color: #ffffff;

}







/*---------- ヘッダー ----------*/



#header {

  margin: 0;

  width: 780px;

  height: 80px;

  border-bottom: solid 3px #99ab4e;

  background-color: #ffffff;

}



#header h1 {

  margin: 0;

  padding: 3px 0 4px 8px;

  border-bottom: solid 1px #cccccc;

  text-align: left;

  font-weight: normal;

  font-size: 10px;

  color: #ffffff;

  background-image: url(img/h_back.gif);

}



#header h2 {

  margin: 0;

  padding: 22px 10px 8px 15px;

  width: 400px;

  text-align: left;

  font-size: 14px;

  color: #666666;

  letter-spacing: 1px;

}





#table-left{

  text-align: left;

  font-size: 16px;

  color: #333333;

  line-height: 150%;

  text-decoration: none;

}



#table-left a{

  font-size: 16px;

  color: #333333;

  text-decoration: none;

}



#table-left a:hover{

  font-size: 16px;

  color: #666666;

  text-decoration: none;

}





#table-right{

  text-align: right;

  margin: 0;

  padding: 6px 14px 2px 0;

  font-size: 16px;

  color: #c9171e;

  line-height: 150%;

  text-decoration: none;

}



#table-right a{

  font-size: 12px;

  color: #333333;

  text-decoration: none;

}



#table-right a:hover{

  font-size: 12px;

  color: #666666;

  text-decoration: none;

}





/*---------- コンテンツ ----------*/



#container {

  width: 756px;

  overflow: hidden;

  margin: 0px;

  padding: 6px 12px 6px 12px;

  background-color: #ffffff;

}





/*---------- メインコンテンツ ----------*/



#contents {

  float: right;

  margin: 0;

  padding: 5px 0 5px 0;

  font-size: 12px;

  line-height: 180%;

  width: 570px;

  letter-spacing: 1px;

}



#contents h2 {

  margin: 0 0 7px 0;

  padding: 11px 0 10px 12px;

  line-height: 110%;

  font-size: 12px;

  color: #69821b;

  background-image: url(img/titlebar.gif);

  background-repeat: no-repeat;

}



#contents p {

  margin: 18px 0 18px 0;

  line-height: 180%;

  font-size: 12px;

  letter-spacing: 1px;

}



#contents img.head_photo {

  margin: 0 0 10px 0;

}



#contents img.photo {

  float: left;

  margin: 10px 20px 0 0;

}



#contents img.picture {

  margin: 0 10px 10px 0;

  float: left;

}



#contents p.photo {

  margin: 0 0 20px 0;

  padding: 0;

}





table#t01 {

  border: solid 1px #999999;

  border-collapse: collapse;

}





td#t01 {

  border: solid 1px #999999;

  border-collapse: collapse;

}





td#head {

  padding: 6px;

  border: solid 1px #999999;

  border-collapse: collapse;

}







/*---------- メニュー ----------*/



#menu {

  float: left;

  margin: 0 0 15px 0;

  padding: 0;

  width: 168px;

  text-align: left;

  background-image: url(img/menu_back.gif);

  letter-spacing: 1px;

}



#menu h2 {

  margin: 0;

  padding: 8px 0 6px 12px;

  line-height: 120%;

  font-size: 12px;

  color: #fffffc;

  background-image: url(img/sidebar.gif);

  background-repeat: no-repeat;

}





.menulist {

  margin: 0 0 16px 0;

  padding: 5px 4px 5px 4px;

  width: 160px;

  text-align: left;

  background: url(img/menu_stripe.jpg) repeat; 

}



.menulist h2 {

  margin: 0;

  padding: 8px 0 6px 12px;

  line-height: 120%;

  font-size: 12px;

  color: #fffffc;

  background-image: url(img/sidebar.gif);

  background-repeat: no-repeat;

}



.menulist a{

  color: #69821b;

  display: block;

  width: 138px;

  padding: 8px 0 7px 25px;

  font-size: 12px;

  background-image: url(img/side_menu_bg.gif);

  background-repeat: no-repeat;

  text-decoration: none;

 }



.menulist a:hover{

  color: #69821b;

  background-image: url(img/side_menu_bg_hover.gif);

  background-repeat: no-repeat;

}





.menu_free {

  margin: 0 0 14px 0;

  padding: 5px 2px 0px 5px;

  width: 160px;

  text-align: left;

  background-image: url(img/menu_back.gif);

}



.menu_free h2 {

  margin: 0;

  padding: 8px 0 6px 12px;

  line-height: 120%;

  font-size: 12px;

  color: #fffffc;

  background-image: url(img/sidebar.gif);

  background-repeat: no-repeat;

}



.menu_free a{

  color: #69821b;

  width: 148px;

  padding: 6px 0 5px 0;

  font-size: 12px;

  background-color: #f3f3f2;

 }



.menu_free a:hover{

  color: #99ab4e;

  background-color: #f3f3f2;

}



.menu_free p{

  margin: 10px 4px 0 4px;

  font-size: 12px;

  background-color: #f3f3f2;

  line-height: 180%;

  letter-spacing: 1px;

}



#menu p {

  margin: 10px 4px 0 4px;

  line-height: 180%;

}





/*---------- フッター ----------*/



#footer {

  clear: both;

  width: 100%;

  margin: 0;

  padding: 15px 0 15px 0;

  text-align: center;

  font-size: 12px;

  color: #333333;

  border-top: solid 2px;

  border-top-color: #69821b;

  background-color: #ffffff;

}



#footer a {

  color: #333333;

  font-size: 12px;

 }



#footer a:hover {

  color: #333333;

}

